.card-body{
    /*background: #000;*/
}

.post {

    position: relative;
    border:1px dashed black;
    padding : 20px;

}



.url {
    color: #0060B6;
    text-decoration: none;

}

.url:hover
{
    color:#00A0C6;
    text-decoration:none;
    cursor:pointer;
}

.post-view{
    bottom:10px;
    right:10px;
    position: absolute;
    color: white !important;
    padding: 10px;
}


.home .row{
    position: relative;
}

.btn-add{
    position: fixed;
    right:4px;
    bottom: 4px;
}